commit d9c30d6e29dc23b76eb3341471e6f1f3d87bdab8
Author: freddy77 <freddy77>
Date:   Mon Jan 28 13:36:07 2008 +0000

    base test

diff --git a/src/odbc/unittests/base.c b/src/odbc/unittests/base.c
new file mode 100644
index 0000000..f4b365f
--- /dev/null
+++ b/src/odbc/unittests/base.c
@@ -0,0 +1,19 @@
+#include "common.h"
+
+/* TODO place comment here */
+
+static char software_version[] = "$Id: base.c,v 1.1 2008/01/28 13:36:07 freddy77 Exp $";
+static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
+
+int
+main(int argc, char *argv[])
+{
+	/* TODO remove if not neeeded */
+	use_odbc_version3 = 1;
+	Connect();
+
+	/* TODO write your test */
+
+	Disconnect();
+	return 0;
+}

